Bug 99461 - cups configuration
Summary: cups configuration
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: cups   
(Show other bugs)
Version: 9
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-07-20 14:42 UTC by Dany Primanita
Modified: 2007-04-18 16:55 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-07-21 11:29:25 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2004:543 normal SHIPPED_LIVE Important: cups security update 2004-10-22 04:00:00 UTC

Description Dany Primanita 2003-07-20 14:42:46 UTC
Description of problem:
after ugrade cups newer version, the configuration files change into default value

Version-Release number of selected component (if applicable):
cups-1.1.17-13.3

How reproducible:


Steps to Reproduce:
1.
2.
3.
    
Actual results:
files configuration on /etc/cups/mime.types and /etc/cups/mime.convs changes for
raw filter. 

Expected results:
none of this changes

Additional info:

Comment 1 Tim Waugh 2003-07-21 11:29:25 UTC
Those files are now marked as %config(noreplace) in the spec file.  Fixed
package will be the next one built (after 1.1.19-8).

Comment 2 Josh Bressers 2004-10-22 15:02:54 UTC
An errata has been issued which should help the problem 
described in this bug report. This report is therefore being 
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files, 
please follow the link below. You may reopen this bug report 
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2004-543.html



Note You need to log in before you can comment on or make changes to this bug.